{
 "client_credentials": {
  "client_id": "7596ed8f2a634c84a631d17e9d841844",
  "client_secret": "p8e-Rf13NOjxHR1EUvlhhsn8aTwc2fHROSw0"
 },
 "service_principal_credentials": {
  "organization_id": "C1341EB064ECA3540A495EE0@AdobeOrg"
 }
}